Patch


(Tglizda) #1

Poszukuje patcha do kursu języka niemieckiego Euro++. Kurs ten nie dziala pod Win XP i dowiedzialem sie, ze jest mi potrzbny patch. Szukalem w necie, ale niestety nie znalazlem. Bede bardzo wdzieczny za pomoc w tej sprawie.

Pozdrawiam.


(system) #2

Moze sprubuj go uruchomic w trybie zgdnosci z windowsem 95 badz 98


(system) #3

Czyżby?

Źródło:

:arrow: http://www2.ydp.com.pl/ydp/multimedia/1 ... utsch.html


(Tglizda) #4

Tylko, ze ten kurs nie jest najnowszy bo chyba z 2000 roku. I wlasnie dowiedzialem sie, ze potrzebny jest patch. A jesli chodzi o uruchomienie w trybie zgodnosci to nic nie pomaga. Znalazlem gdzies w necie, ze podczas instalacji trzeba wlaczyc tryb zgodnosci, ale nic takiego nie ma w procesie instalacji.


(system) #5

tryb zgodnosc nie ma byc podaczas instalacji klikasz na te ikone ktora wlaczasz ten program pr przyciskiem mychy wlasciwosci> zakladka zgodnosc wybierasz tryb zgodnosci i zastosuj


(Tglizda) #6

Tak tez zrobilem Husar i nic. Nie dziala. Wiec jedna potrzbeny jest patch. Tylko pytanie gdzie go moge znalezc. Juz sie troszke naszukalem, i nic...


(system) #7

moze sciagnij z tej strony najnowszego instalatora

http://www.ydp.com.pl/wymagania.asp?ProduktID=27

wiem ze to do ang ale moze pomoze bo chodzi o instalator

pomoc techniczna

http://www.ydp.com.pl/serwis/reward/europlus.htm


(Bary1986) #8

Sprobuj to

http://www.ydp.com.pl/serwis/Reward/SetupPL.zip

ponoc koles mial taki sam problem jak ty sciagnac to zainstalowal i smigalo


(McDracullo) #9

Mam ten program włąśnie na windzie XP :wink: i nie mam zadnych problemow :wink:


(Tglizda) #10

Hmm... tylko, że ten SetupPL jest do Euro++, kursu języka angielskiego, a ja poszukuje do wersji z kursem języka niemieckiego.


(system) #11

Ale to jest tylko instalator i powinienn pasowac do tego niemieckiego tez no chyba ze juz sprawdzales